/* EDITOR CSS
*********************************************/
body {background-color:#fff; color:#000; font:normal normal normal 75%/125% arial,sans-serif;}

.sous-titre {
font-family: 'PT Sans', sans-serif;
font-size: 16px;
line-height: 16px;
color: #005794;
text-decoration: none;
font-weight: 600;
}

.sous-titre-orange {
font-family: 'PT Sans', sans-serif;
font-size: 16px;
line-height: 16px;
color: #f5972f;
text-decoration: none;
font-weight: 700;
}

.cadre_image {
padding: 8px;
background-color: #ffffff;
border: 1px solid #d5d3d3;
}

.button-black {
background-color:#3e3e3e;
color: #fff;
font-size:14px;
line-height: 14px;
font-weight: 700;
text-transform: uppercase;
padding:15px 12px;
display:inline-block;
margin-top:20px;
float:left;
margin-right:5px;
}